Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
installazione GIMP 2.8 per windows xp
#1
Buongiorno atutti,
io oggi ho voluto installare GIMP 2.8 plus scaricato dal sito Majorana.
Dopo aver fatto partire il setup ed scelto la lingua mi dà questo errore:

This version of GIMP requires WINDOWS XP with Service Pack 2 or a newer version of Windows.

Io sul mio computer ho installato il sistema operativo Windows Xp versione 2000 con il servixe pack 2.

Cosa devo fare per risolvere il problema???? HuhHuhHuhHuh

Grazie Gottardo
Cita messaggio
#2
Salve
Su XP, dovresti installare il Service pack 3.
L'ipocrisia è un briciolo di speranza, per chi non ha personalità.(By Leroy)

Niente rafforza l'autorità quanto il silenzio.(Charles De Gaulle )

Siate la cura della vostra malattia, non la causa. (By Leroy)


Cita messaggio
#3
(14-06-2012, 19:29 )Leroy Ha scritto: Salve
Su XP, dovresti installare il Service pack 3.

Grazie della tua veloce risposta ma, io non ho mai installato il service pack 3 perchè, mi hanno sempre detto che non serve e produce sempre dei problemi al computer.HuhHuhHuhHuh
Cita messaggio
#4
Vai tranquillo si tratta di un file exe che si installa con un doppio click, come un qualsiasi programma:

http://it.kioskea.net/download/scaricare...ows-xp-sp3
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)